.page-lien-he h1 {
  font-size: 48px;
  font-weight: 500;
  line-height: 1.3;
  color: #151515;
}
.page-lien-he .contactus-sec-2-inner {
  padding: 64px 48px 20px;
  box-shadow: 0px 0px 16px 0px #00000066;
  border-radius: 20px;
  background-color: #fff;
  margin-top: -350px;
}
.contactus-sec-2 .form-contact {
  padding: 0;
  box-shadow: none;
  background: transparent;
  border-radius: 0;
  max-width: unset;
}
.contactus-sec-2 iframe {
  aspect-ratio: 4 / 3;
  height: auto;
  border-radius: 16px;
  margin-top: 20px;
}
.contactus-sec-2 .icon-box {
  margin-bottom: 12px;
}
.contactus-sec-2 .icon-box-text {
  font-size: 18px;
  line-height: 1.2;
  color: #000000;
  font-weight: 500;
  display: flex;
  align-items: center;
}
.contactus-sec-2 .icon-box-text strong {
  font-weight: 600;
  color: #434343;
}
.contactus-sec-2 .form-contact__label {
  font-size: 14px;
  line-height: 1.2;
  font-weight: 500;
  color: #474546;
  margin-bottom: 8px;
}
#wrapper .contactus-sec-2 .wpcf7-form-control:not(.wpcf7-submit) {
  border: 1px solid #C5C5C5;
  box-shadow: none;
  height: 48px;
  background-color: transparent;
}
.contactus-sec-2 .wpcf7-form-control:not(.wpcf7-submit)::placeholder {
  color: #C5C5C5;
  font-size: 16px;
  line-height: 1.3;
  font-weight: 400;
}
#wrapper .contactus-sec-2 .wpcf7-form-control:not(.wpcf7-submit):focus {
  border-color: #D5D50A;
}
#wrapper .contactus-sec-2 .form-contact__row {
  margin-bottom: 0;
}
#wrapper .contactus-sec-2 .wpcf7-submit {
  color: #434343;
  font-size: 18px;
  line-height: 1.3;
  font-weight: 600;
  text-transform: none;
  padding: 12px;
  margin: 0;
}
.wpcf7-spinner {
  display: none;
}
#wrapper .contactus-sec-2 .form-contact__submit-row {
  padding: 6px;
  border: 2px solid #FFFF00;
  border-radius: 12px;
}